CVE-2020-20290

CVE-2020-20290

Directory traversal vulnerability in the yccms 3.3 project. The delete, deletesite, and deleteAll functions’ improper judgment of the request parameters, triggers a directory traversal vulnerability.

Source: CVE-2020-20290

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.